{ pkgs, ... }:

{
  hardware.bluetooth = {
    enable = true;
    input = {
      # Required to get PS3 controllers working
      General = {
        ClassicBondedOnly = false;
        UserspaceHID = false;
      };
    };
    powerOnBoot = true;
    package = pkgs.unstable.bluez;
  };

  services.blueman.enable = true;
}
