{ pkgs, systemConfig, ... }:

{
  environment.systemPackages = with pkgs; [
    wget
  ];

  networking = {
    networkmanager.enable = true;
    hostName = systemConfig.hostName;
  };

  programs.ssh.enableAskPassword = false;

  services = {
    openssh.enable = true;
    tailscale.enable = true;
  };
}
